﻿/**************************************************************************************
Arabic classes
جميع الحقوق محفوظة اسم الموقع © 2009
تصميم وبرمجة شركة  أعالي التقنية  |  جرافيك وكالة أعالي
**************************************************************************************/



/* ################################################ */
/* ################# Default Page ################# */
/* ################################################ */

body{
	font-family:Tahoma;
	direction:rtl;
	line-height:16px;
}

/* ################################################ */
/* ############### End Default Page ############### */
/* ################################################ */




/* ================================================ */
/* ==================  Text Style ================= */
/* ================================================ */


H6{
	font-family:Tahoma;
	font-size:12px;
	color:#000;
	font-weight:normal;
	text-transform:none;
	line-height:15px;
	margin:0 0 0 0;
	padding:0 0 0 0;
	text-align:justify;
}

H5{
	font-family:Tahoma;
	font-size:11px;
	color:#ffffff;
	font-weight:normal;
	text-transform:none;
	line-height:15px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

H4{
	font-family:Tahoma;
	font-size:11px;
	color:#ab0000;
	font-weight:normal;
	text-transform:none;
	line-height:15px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

H3{
	font-family:Tahoma;
	font-size:13px;
	color:#5c7810;
	font-weight:normal;
	text-transform:none;
	line-height:15px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}


H2{
	font-family:Tahoma;
	font-size:14px;
	color:#9ccd46;
	font-weight:normal;
	text-transform:none;
	line-height:15px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}

H1{
	font-family:Tahoma;
	font-size:15px;
	color:#0f8b38;
	font-weight:normal;
	text-transform:none;
	line-height:15px;
	margin:0 0 0 0;
	padding:0 0 0 0;
}


/* ================================================ */
/* ================  End Text Style =============== */
/* ================================================ */





/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~ Menu & Links ~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

a:link, A:visited{
	font-family:Tahoma;
	font-size:12px;
	color:#ab0000;
	font-weight:normal;
	text-decoration:none;
}

a:hover, A:active{
	text-decoration:underline;
}

A.whitelink:link, A.whitelink:visited{
	font-family:Tahoma;
	font-size:11px;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
}

A.whitelink:hover, A.whitelink:active{
	text-decoration:underline;
}


ul
{
padding:0px 0px 0px 0px;
margin:0px;
}

LI{
	padding:5px 0px 5px 0px;      
	margin:0px;
	vertical-align:middle;
	text-align:right;
	font-family:tahoma;
	color:#ab0000;
	font-size:11px;
	font-weight:normal;
	list-style:none;
}

LI A:link, LI A:visited{
    font-family:tahoma;
	color:#ab0000;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
}

LI A:hover, LI A:active{
text-decoration:none;
}

ul.menulist
{
padding:5px 0px 5px 0px;
margin:0px;
}

LI.menulist{
	padding:0px 0px 0px 0px;      
	margin:0px;
	display:inline;
	vertical-align:top;
	text-align:center;
	font-family:tahoma;
	color:#93c63f;
	font-size:15px;
	font-weight:normal;
	list-style:none;
	height:21px;
}
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~ End Menu & Links ~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */




.accordionHeader
{
    background-image:url("../images/16-square-green.png");
    background-repeat:no-repeat;
    background-position:100% 15% ;
	font-family:Tahoma,Arial, Sans-Serif;
	padding-right:25px;
	
	cursor:pointer;
	font-size:13px;
	color:#0B7E33;
	font-weight:bold;
	line-height:22px;
}

.accordionHeaderSelected
{
     background-image:url("../images/16-em-check.png");
    background-repeat:no-repeat;
    background-position:top right;
	background-color:white;
	font-size:13px;
	font-weight:bold;
	padding-right:25px;
	cursor:pointer;
	vertical-align:top;
	color:#5C201F;
	line-height:22px;
	
	}

.accordionContent
{
	background-color:#ffffff;
	border-top:none;
	padding:0px 25px 10px 5px;
	color:#707070;
	
}


.portfolio_tab_content {
	width: auto;
	border: solid 1px #d7e4ed;
	border-top: none;
	padding: 10px 5px 10px 5px ;
	text-align:center;
	margin: 0px;
	margin-top: 0px;
	margin-right:0px;
	
}
* html .portfolio_tab_content {
	width: auto;
}
.portfolio_tab_content .blue {
	color: #026dbb;
}

.tab_portfolio_table, table.tab_portfolio_table {
	
	width: 100%;
	font-size: 0px;
	padding: 0px;
	margin: 0px;
}
table.tab_portfolio_table td.tab_portfolio_bg {
	background: url(../images/tab_portfolio_bg.gif) repeat-x left -1px;
}

.tab_portfolio_table, table.tab_portfolio_table, .tab_portfolio_table tr td a *, table.tab_portfolio_table tr td a *  {
    border: none;
    padding: 0px;
    margin: 0px;
    white-space: nowrap;
	font-size: 0px;
}
.tab_portfolio_table tr td a *, table.tab_portfolio_table tr td a * {
    text-decoration: none;
    display: block;
    float: right;
    cursor: pointer;
}
.tab_portfolio_bg, td.tab_portfolio_bg {
	width: auto;
    height: 44px;
}
a.tab_portfolio, a.tab_portfolio:link, a.tab_portfolio:visited, a.tab_portfolio:active, a.tab_portfolio:hover {
    text-decoration: none;
	padding: 0px 5px 0px 5px;
}
* html a.tab_portfolio:hover { text-indent: 0; } 
a.tab_portfolio span.label, a.tab_portfolio:link span.label, a.tab_portfolio:visited span.label, a.tab_portfolio:active span.label, a.tab_portfolio:hover span.label, a.tab_portfolio_active span.label, a.tab_portfolio_active:link span.label, a.tab_portfolio_active:visited span.label, a.tab_portfolio_active:active span.label, a.tab_portfolio_active:hover span.label {
	font-size: 12px;
	font-weight: bold;
    color:#0B7E33;
    text-align: center;
    text-transform: capitalize;
    background: url(../images/tab_portfolio_l.gif) no-repeat left -1px;
    width: auto;
    height: 34px;
    padding:10px 0px 0px 10px;
	margin: 0px 0px 0px 0px;
}
a.tab_portfolio_active, a.tab_portfolio_active:link, a.tab_portfolio_active:visited, a.tab_portfolio_active:active, a.tab_portfolio_active:hover {
    text-decoration: none;
	padding:  0px 10px 0px 0px;
}
a.tab_portfolio:hover span.label {
    color: #ab0000;
    background: url(../images/tab_portfolio_l.gif) no-repeat left -45px;
}
a.tab_portfolio span.right_bg, a.tab_portfolio:link span.right_bg, a.tab_portfolio:visited span.right_bg, a.tab_portfolio:active span.right_bg, a.tab_portfolio:hover span.right_bg {
    background: url(../images/tab_portfolio_r.gif) no-repeat right -1px;
    width: 10px;
    height: 44px;
}
a.tab_portfolio:hover span.right_bg {
    background: url(../images/tab_portfolio_r.gif) no-repeat right -45px;
}
a.tab_portfolio_active span.label, a.tab_portfolio_active:link span.label, a.tab_portfolio_active:visited span.label, a.tab_portfolio_active:active span.label, a.tab_portfolio_active:hover span.label {
    color:#ab0000;
    background: url(../images/tab_portfolio_l.gif) no-repeat 0px -45px;
}
a.tab_portfolio_active span.right_bg, a.tab_portfolio_active:link span.right_bg, a.tab_portfolio_active:visited span.right_bg, a.tab_portfolio_active:active span.right_bg, a.tab_portfolio_active:hover span.right_bg {
    background: url(../images/tab_portfolio_r.gif) no-repeat right -45px;
    width: 10px;
    height: 44px;
}
table.tab_portfolio_table {
	border-collapse: collapse; /* cellspacing="0" */
}
table.tab_portfolio_table td {
	padding: 0px; /* cellspadding="0" */
}




.ajax__validatorcallout_popup_table
{direction:ltr;text-align:right;font-family:Tahoma;width:160px}
.ajax__validatorcallout_popup_table_row
{
    }
.ajax__validatorcallout_callout_cell{}
.ajax__validatorcallout_callout_table{}
.ajax__validatorcallout_callout_table_row{}
.ajax__validatorcallout_error_message_cell{}
.ajax__validatorcallout_icon_cell{}
.ajax__validatorcallout_close_button_cell{}
.ajax__validatorcallout_arrow_cell{}
.ajax__validatorcallout_innerdiv{}

